/**
Theme Name: Divigner
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Divigner Child Theme
Version: 3.4.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: divigner
Template: astra
*/

.gform_wrapper .top_label .gfield_label { text-transform:uppercase !important; color:#ffffff !important; font-weight:400; }
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper textarea, .gform_wrapper select { background-color: rgba(255, 255, 255, 0.1) !important; padding:10px 16px !important; border-color: rgba(255, 255, 255, 0.67) !important; border-width: 3px 3px 3px 3px !important; border-radius: 5px 5px 5px 5px !important; color:#ffffff !important; }
.gform_wrapper select { height:47px !important; line-height:47px !important; }
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):focus, .gform_wrapper textarea:focus, .gform_wrapper select:focus { border-color: cyan !important; }
.gform_wrapper .ginput_recaptcha > div { margin:0 auto;}
body .gform_wrapper .gform_footer { text-align:center; }
body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type="submit"], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type="submit"] {
    background-color: #028479 !important;
    color: #ffffff !important;
	font-weight:bold !important;
	font-size: 20px !important;
    text-transform: uppercase !important;
    border: 2px solid #ffffff !important;
}
body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_footer input[type="submit"]:hover, body .gform_wrapper .gform_page_footer input.button:hover, body .gform_wrapper .gform_page_footer input[type="submit"]:hover { background:#0d998d !important; }

.postid-33950 .elementor-element.elementor-element-e4f8489, .postid-34013 .elementor-1419 .elementor-element.elementor-element-e4f8489 .elementor-heading-title { display: none !important; }
.postid-34540  h1.elementor-heading-title em { font-size:28px !important; }
.postid-34855 .elementor-element-901de62 .elementor-widget-wrap:before{
    content: 'This program was produced prior to the FDA approval of tirzepatide.' !important;
    color: red !important;
    text-align: center !important;
    display: block!important;
	font-size:22px !important;
}

.postid-47799 .elementor-element-0ffa9f4 {
    margin-top: 20px !important;
}

.postid-35076 .elementor-element-0ffa9f4.elementor-widget:before {
    content: 'Administering Monoclonal Antibodies' !important;
    text-align: center !important;
    display: block!important;
    font-size: 26px !important;
    font-style: italic !important;
    padding-bottom: 20px !important;
	font-weight: 600 !important;
}
.postid-35270 .elementor-element-0ffa9f4.elementor-widget:before {
    content: 'Choosing Therapy for Patients with Mild-to-Moderate COVID-19' !important;
    text-align: center !important;
    display: block!important;
    font-size: 26px !important;
    font-style: italic !important;
    padding-bottom: 20px !important;
	font-weight: 600 !important;
}
.postid-34958 .elementor-element-e4f8489.elementor-widget:after {
  content: 'To obtain your appropriate credit, please select either CME/CNE or Social Worker' !important;
  text-align: center !important;
  display: block !important;
  font-size: 26px !important;
  font-style: italic !important;
  padding-top: 20px !important;
  font-weight: 600 !important;
}
.postid-34958  .elementor-element-39cec8e{
	display:none;
}
/* Start Gravity form 2 custom css*/
/* .gform_wrapper #gform_2 * {
	color:#4a4a4a !important;
}
.gform_wrapper #gform_2 .top_label .gfield_label{
	color:#4a4a4a !important;
}

.gform_wrapper #gform_2 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper #gform_2 textarea, .gform_wrapper #gform_2 select {
	border-color: #eaeaea !important;
} */

.gform_wrapper #gform_2 label, .gform_wrapper #gform_2 p {
    color: #fff !important;
}

.gform_wrapper #gform_2 .gform_footer input.button, body .gform_wrapper #gform_2 .gform_footer input[type="submit"] {
	color:#fff !important;
	margin: 0 auto !important;
}
/* End Gravity form 2 custom css*/
.mobile-white-text, .mobile-white-text h3, .mobile-white-text p { font-family: "Roboto", Sans-serif; text-align:center; color:#000000; }
.mobile-white-text, .mobile-white-text p { font-weight:400; }

.float-left { float:left; }
.inline-block { display:inline-block; }
@media only screen and (min-width:1024px) {
	body .left-content { width:300px !important; }
	body .right-content { width:calc(100% - 300px) !important; height:100vh; overflow:auto; }
	body .right-content > .elementor-column-wrap > .elementor-widget-wrap { max-width:1600px; margin:0 auto;}
}
.elementor-1419 .elementor-element > .elementor-element-populated { 
    background: #FFF;
}
.portfolio_categories,
.grid-holder{
    position:relative;
    width:100%;
}
.portfolio_categories {
	margin:0 0 20px;
}
.portfolio_categories .sort-by{
    display:block;
    text-align:left;
}
.portfolio_categories .controls{
    padding-left:10px;
    padding-right:10px;
	position:relative;
	max-width:250px;
	display:none;
}
.portfolio_categories .controls.sort-exp-date,
.portfolio_categories .controls.cat-parent-51 {
	display:inline-block;
}

/* .portfolio_categories .controls:first-child { display:none; } */
.portfolio_categories .controls .fas {
	position:absolute;
	z-index:2;
	right:10px;
	top:0;
	width:50px;
	line-height:50px;
	text-align:center;
	height:100%;
	pointer-events:none;
	color:#ffffff;
	font-size:18px;
	background:#004C6F;
}
.portfolio_categories .controls label{
    color:#FFF;
    margin-right:10px;
	font-weight:bold;
}
.portfolio_categories .controls select.filter-select { 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	height: auto;
	min-height: 50px;
	font-family:"Montserrat";
	background: #004C6F;
	border: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	height: 50px;
	line-height: 20px;
	padding: 14px 50px 14px 15px;
	width: 100%;
    /*height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;*/
    
}

.cme-section .portfolio_categories { margin:0; }
.cme-section .portfolio_categories .controls select.filter-select {
	padding:10px 40px 10px 10px;
	height:40px;
	min-height:inherit;
	background:#ffffff;
	border:1px solid #999999;
	color:#555555;
	border-radius:20px;
}
.cme-section .portfolio_categories .controls .fas {
	height:40px;
	line-height:40px;
	width:40px;
	background:#ffffff;
	color:#555555;
	border:1px solid #999999;
	border-left:0;
	border-radius:0 20px 20px 0;
}
.cme_archive .elementor-posts-container {
	height:auto !important;
	display: grid !important;
  	grid-template-columns: 50% 50%;
}
.cme_archive .elementor-posts-container .elementor-post {
	margin: 0;
	position: relative !important;
	padding: 0;
	left: auto !important;
	right: auto !important;
	top: auto !important;
	bottom: auto !important;
}



.cme_archive .cme-programming .elementor-post__thumbnail {
    padding: 0 !important;
}
.cme_archive .cme-programming .elementor-post__thumbnail img{
    position: relative;
    left: auto;
    top: auto;
    bottom: auto;
    transform: none;
    width: 100% !important;
    height: auto !important;
}

.RegisterAnotherAttendee a.elementor-button:not([href]) {
  display: none !important;
}
.clearfix,
.cme_archive .elementor-posts-container:after {
	content: '';
	display: block;
	clear: both;
}

.featured-image img { height:auto !important; }

.mlg-button-container .mlg-button {
    font-size: 20px !important;
    text-transform: uppercase;
    background-color: #FFA300;
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.29) !important;
}

.su-column-size-1-1 .mlg-button {
    min-width: 25% !important;
}

.su-column-size-1-2 .mlg-button {
    min-width: 50% !important;
}

.grid-holder .grid-container{
    position:relative;
	margin:0 -10px;
}
.grid-holder .grid-container:after {
	content:"";
	display:block;
	clear:both;
}
.grid-holder .grid-container .grid-item {
    width:33.3333333%;
    padding:20px;
    float:left;
	height:450px;
    
}
.grid-holder .grid-container .grid-item .item-container{
    width:100%;
    height:100%;
}
.grid-holder .grid-container .grid-item .grid-inner{
    border-style: solid;
    border-width: 5px 5px 5px 5px;
    border-color: #FFFFFF;
    overflow:hidden;
    background-size: cover;
    background-position: center top;
    transition-duration: 750ms;
    height:100%;
    -webkit-transition: background .3s,border .3s,-webkit-border-radius .3s,-webkit-box-shadow .3s;
    transition: background .3s,border .3s,-webkit-border-radius .3s,-webkit-box-shadow .3s;
    -o-transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s,-webkit-border-radius .3s,-webkit-box-shadow .3s;
}
.grid-holder .grid-container .grid-item .grid-inner .inner-container{
    position: relative;
    width: 100%;
    padding: 35px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    color: #fff;
    overflow: hidden;
    height:100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    z-index: 1;
}
.grid-holder .grid-container .grid-item .grid-inner .inner-container > div{	
	opacity:0; filter:alpha(opacity=0);
	visibility:hidden;
	overflow:auto;
	height:auto;
	display:block;
	max-height:100%;
	padding:20px 0;
	-webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s;
}
.grid-holder .grid-container .grid-item .grid-inner:hover .inner-container{
    background-color: rgba(0, 0, 0, 0.83);
}
.grid-holder .inner-container h1{
    font-size:23px;
    color:#FFF;
    font-family: "Roboto", Sans-serif;
    font-weight: 600;
    margin-bottom: 15px;
}
.grid-holder .inner-container .details{
    color:#FFF;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    margin-bottom: 15px;
	font-size:16px;
}
/* .grid-holder .grid-container .item-section{
  display: flex;
} */

.grid-holder .grid-container .grid-item:nth-child(7n+1),
.grid-holder .grid-container .grid-item:nth-child(7n+5),
.grid-holder .grid-container .grid-item:nth-child(7n+7),
.grid-holder .grid-container .grid-item:nth-child(7n+11),
.grid-holder .grid-container .grid-item.grid-item-13,
.grid-holder .grid-container .grid-item.grid-item-17{ width:33.3333333%; }
.grid-holder .grid-container .grid-item:nth-child(7n+8),
.grid-holder .grid-container .grid-item.grid-item-12,
.grid-holder .grid-container .grid-item.grid-item-14{  }

@media only screen and (max-width:1700px) and (min-width:1601px) {
	.grid-holder .grid-container .grid-item {
		height:400px;
	}
}

@media only screen and (max-width:1600px) and (min-width:1400px) {
	.grid-holder .grid-container .grid-item {
		height:350px;
	}
}

@media only screen and (max-width:1399px) {
	.grid-holder .grid-container .grid-item,
	.grid-holder .grid-container .grid-item:nth-child(7n+1),
	.grid-holder .grid-container .grid-item:nth-child(7n+5),
	.grid-holder .grid-container .grid-item:nth-child(7n+7),
	.grid-holder .grid-container .grid-item:nth-child(7n+11),
	.grid-holder .grid-container .grid-item.grid-item-13,
	.grid-holder .grid-container .grid-item.grid-item-17{
		width:50% !important;
	}
}

@media only screen and (max-width:767px) {
	.cme-section .portfolio_categories .controls select.filter-select {
		font-size:14px;
		padding-right:20px;
	}
	.cme-section .portfolio_categories .controls .fas {
		width:30px;
		font-size:16px;
	}
	.grid-holder .grid-container .grid-item .grid-inner .inner-container {
		padding:20px;
	}
	.cme-section.sort-filter {
		width:50% !important;
	}
	.portfolio_categories .sort-by {
		display:block;
	}
	.portfolio_categories .sort-by > span {
		display:block;
		text-align:left;
		color:#ffffff;
		padding:0 5px;
	}
	.portfolio_categories .controls {
		width:100%;
		margin:0 0 10px;
		text-align:left; 
		max-width:100%;
		padding:0 5px;
	}
	.portfolio_categories .controls label {
		display:inline-block;
		min-width:100px;
	}
	.portfolio_categories .controls select {
		width:calc(100% - 110px);
	} 
	.grid-holder .grid-container .grid-item,
	.grid-holder .grid-container .grid-item:nth-child(7n+1),
	.grid-holder .grid-container .grid-item:nth-child(7n+5),
	.grid-holder .grid-container .grid-item:nth-child(7n+7),
	.grid-holder .grid-container .grid-item:nth-child(7n+11),
	.grid-holder .grid-container .grid-item.grid-item-13,
	.grid-holder .grid-container .grid-item.grid-item-17{
		width:100% !important;
		height:400px;
	}
	.cme_archive .elementor-posts-container {
		grid-template-columns: 100%;
		padding:0 15px;
	}
	.cme_archive .elementor-posts-container .elementor-post {
		width:100%;
	}
	.cme-section .portfolio_categories .controls select.filter-select,
	.cme-section .portfolio_categories .controls .fas { border:0; outline:none; }
}

.grid-item .visit_button { padding:8px 25px; margin-top:5px; font-size:16px; background:#ffcc52; color:#333333; font-weight:bold; border-radius:5px; text-decoration:none; }




#showcase {
	position:relative;
	padding:20px 0;
}
#showcase .slick-arrow {
	position:absolute;
	top:-40px;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
	width:12px;
	height:12px;
	padding:0;
	background:none;
	border:3px solid #ffffff;
	border-left:0;
	border-bottom:0;
	border-radius:0;
}
#showcase .slick-arrow.slick-prev {
	right:40px;
	transform:rotate(-135deg);
}
#showcase .slick-arrow.slick-next {
	right:10px;
	transform:rotate(45deg);
}
#showcase .slick-dots {
	display:none !important;
}

.box-slide-holder {
	margin:0 auto 30px;
	padding:0 10px;
}
.box-slide-holder h3 {
	font-size:18px;
	color:#ffffff;
	margin:0 0 10px;
	font-weight:bold;
}
.box-slide-holder .image-holder {
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	height:250px;
	position:relative;
	border-radius:0 0 15px 15px;
	overflow:hidden;
}
.image-holder .inner {
	position:absolute;
	left:0; top:0;
	font-size:16px;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.75);
	color:#ffffff;
	padding:20px;
	line-height:1.4;
	height:250px;
	overflow:auto;
	visibility:hidden;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s;
}
@media only screen and (max-width:1280px) {
	.box-slide-holder .image-holder,
	.image-holder .inner {
		height:200px;
	}
}
.image-holder .inner:after {
	content:"";
	display:block;
	clear:both;
}
.box-slide-holder .image-holder:hover .inner,
.grid-holder .grid-container .grid-item .grid-inner:hover .inner-container > div {
	visibility:visible;
	opacity:1;
	filter:alpha(opacity=100);
}
.image-holder .inner a.view_site {
	display:block;
	float:left;
	background:#219ed5;
	color:#ffffff;
	padding:5px 15px;
	font-weight:bold;
	margin-bottom:20px;
}
.slick-holder {
	max-width:383px;
	margin:0 auto;
}
.slick-holder:before {
	content:"";
	display:block;
	width:100%;
	height:24px;
	background:url('img/topbar.png') no-repeat 0 0;
	border-radius:10px 10px 0 0;
}

.calendar-btn-container{
	margin-bottom:1.5em;
}

/*Form Stack - Overwrite styles*/
div.fsBody * { font-family:"Roboto" !important; line-height:1.5; }
/* div.fsBody .fsRow:nth-child(1),
div.fsBody .fsRow:nth-child(2),
div.fsBody .fsRow:nth-child(3){ clear:none; float:left; margin-right:30px; }
div.fsBody .fsRow:nth-child(1) select,
div.fsBody .fsRow:nth-child(3) select { width:100%;}
div.fsBody .fsRow:nth-child(2) .fsSubFieldGroup .fsSubField { margin:0; width:50%; }
div.fsBody .fsRow:nth-child(2) .fsSubFieldGroup .fsSubField input { width:100%; }
div.fsBody .fsRow:nth-child(1) { width:calc(15% - 30px); }
div.fsBody .fsRow:nth-child(2) { width:calc(60% - 30px); }
div.fsBody .fsRow:nth-child(3) { width:calc(25% - 30px); }
div.fsBody .fsRow:nth-child(1) > div,
div.fsBody .fsRow:nth-child(2) > div,
div.fsBody .fsRow:nth-child(3) > div { width:100%; } */
div.fsBody span { font-size:16px !important; }
.fsboxshadow div.fsBody .fsForm { box-shadow: none; border:0; }
div.fsBody p { margin-bottom:10px; }
div.fsBody .fsRowBody { padding:10px 0; }
form.fsForm .fsSubmit { background:transparent; padding:0; }
div.fsBody .fsForm .fsSupporting { font-size:14px; }
div.fsBody .fsForm .fsLabel, 
div.fsBody .fsForm .fsOptionLabel, 
div.fsBody .fsForm .fsMatrix th, 
div.fsBody .fsForm .fsMatrixLabel { font-family:"Roboto" !important; font-size:16px !important; }
div.fsBody .fsForm .fsLabel, 
div.fsBody .fsForm .fsOptionLabel { margin-bottom:10px; }

div.fsBody .fsForm select,
div.fsBody .fsForm input[type="text"],
div.fsBody .fsForm input[type="text"].fsField, 
div.fsBody .fsForm input[type="file"].fsField, 
div.fsBody .fsForm input[type="number"].fsField, 
div.fsBody .fsForm input[type="email"].fsField,
div.fsBody .fsForm input[type="tel"].fsField, 
div.fsBody .fsForm textarea.fsField { padding:10px; border-radius:5px; box-shadow:0 0 0px 1px #aaaaaa; border:1px solid #aaaaaa !important; margin:0 0 7px; font-size:18px !important; background-image:none !important; }
div.fsBody .fsForm select { line-height:inherit; height:inherit; }
.fsForm input[type="radio"]:checked, .fsForm input[type="checkbox"]:checked, .fsForm input[type="checkbox"]:hover:checked, .fsForm input[type="checkbox"]:focus:checked, .fsForm input[type="range"]::-webkit-slider-thumb {
  border-color: transparent;
  background-color: transparent;
  box-shadow: none;
  border: 0;
}
.fsForm .kERRRb::before, .fsForm .kERRRb:checked::before { vertical-align:top; }

form.fsForm .fsSubmit input.fsSubmitButton { color:#ffffff !important; background:#0082BE !important; border-radius:10px !important; padding:15px 45px !important; font-family:"Roboto" !important; font-weight:700 !important; }
form.fsForm .stacklock,
[title*="Powered"]{ display:none; }

div.fsBody .fsLabelVertical[fs-field-type="radio"] .fieldset-content { column-count:4; }
@media only screen and ( max-width:1024px ) {
	div.fsBody .fsLabelVertical[fs-field-type="radio"] .fieldset-content { column-count:3; }
}
@media only screen and ( max-width:767px ) {
	div.fsBody .fsLabelVertical[fs-field-type="radio"] .fieldset-content { column-count:2; }
	body div.fsBody .fsRow:nth-child(1),
	body div.fsBody .fsRow:nth-child(2),
	body div.fsBody .fsRow:nth-child(3) { width:100%; }
	
	body .mobile-white-text,
	body .mobile-white-text h3,
	body .mobile-white-text p { color:#ffffff !important; }
}
@media only screen and ( max-width:620px ) {
	div.fsBody .fsLabelVertical[fs-field-type="radio"] .fieldset-content { column-count:1; }
	div.fsBody .fsForm select,
	div.fsBody .fsForm input[type="text"],
	div.fsBody .fsForm input[type="text"].fsField, 
	div.fsBody .fsForm input[type="file"].fsField, 
	div.fsBody .fsForm input[type="number"].fsField, 
	div.fsBody .fsForm input[type="email"].fsField,
	div.fsBody .fsForm input[type="tel"].fsField, 
	div.fsBody .fsForm textarea.fsField,
	div.fsBody .fs1Col .fsFieldCell, 
	div.fsBody .fs2Col .fsFieldCell, 
	div.fsBody .fs3Col .fsFieldCell, 
	div.fsBody .fs4Col .fsFieldCell { width:100% !important; max-width:100% !important; }
}